	
		.mainLayoutTable
		{
			width: 788px;
		}
		
		.mainLayoutTable_contentCell
		{
			width: 780px;
			background-color: #587D0C;

			border-style: solid;
			border-color: #666666;
			border-width: 1px;
		}

		.mainLayoutTable_shadow_outerRight
		{
			width: 6px;
			border-width: 0px;
			vertical-align: top;
			background-image: url('images/shadow_outerRight.gif');
			background-repeat: repeat-y;
		}
		
		.mainLayoutTable_shadow_outerBottom
		{
			border-width: 1px 0px 0px 0px;
		}

		.layoutTable
		{
			width: 780px;
		}

		.layoutTable contentTable.td
		{
			border-style: solid;
			border-color: #666666;
			background-color: #587D0C;

		}

		
		.layoutTable_navCell
		{
			
			background-color: #587D0C;
			background-image: url('images/honestbeef.com.au.jpg');
			background-position: top left;
			background-repeat: no-repeat;
			vertical-align: top;
			border-width: 0px 1px 0px 0px;
			padding: 0px 0px 20px 0px;
		}
		

		.layoutTable_navFooterCell
		{
			background-color: #587D0C;
			border-width: 0px;
			vertical-align: bottom;
			
		}
		.layoutTable_navFooterCellz
		{
			width: 168px;
			height: 112px;
			background-image: url('images/steak.jpg');
			background-position: top left;
			border-width: 0px;
			vertical-align: bottom;
			

		}
img.display
{
	top: -40px;
	position: relative;
	 display: block;
    margin-left: auto;
    margin-right: auto 
}
		
		.hbField td
		{
			background-color: #669900;
			color: #ffffff;
			font-weight: bold;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 10px;
			vertical-align: middle;
			text-align: center;
		}
		.hbFieldL td
		{
			background-color: #669900;
			color: #ffffff;
			font-weight: bold;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 10px;
			text-align: left;
		}
		.hbField td.hbBlank
		{
			background-color: #ffffff;
		}
		.hbHeader td
		{
			background-color: #669900;
			color: #ffffff;
			font-weight: bold;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 14px;
		}
		.hbFieldBreak td 
		{
			background-color: #ffffff;
			color: #669900;
			font-weight: bold;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 12px;
		}

		.hbFieldOrder td
		{
			font-weight: bold;
			text-align: right;
		}
		.hbRowBreak td
		{
			border-style: dotted;
			border-color: #666666;
			border-width: 0px 0px 1px 0px;
		}

		.hbRowBreakPlusField
		{
			border-style: groove;
			border-color: #666666;
			border-width: 0px 0px 1px 0px;
			background-color: #669900;
			color: #ffffff;
			font-weight: bold;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 10px;
			vertical-align: middle;
			text-align: center;
		}
		
		.hbRowBreakPlusField a
		{
			color: #ffffff;
			font-weight: bold;
		}
		.hbField hbBlank.td
		{
			background-color: #ffffff;
			
		}


		.hbData td
		{
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 10px;
			vertical-align: middle;
			text-align: center;
		}
		td.hbTableCount
		{
			color: #669900;
			font-weight: bold;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 12px;
			text-align: left;
		}
		.navFooterImage
		{
			border-style: solid;
			border-color: #666666;
			border-width: 0px 0px 1px 0px;
		}
		
		#nav
		{
			position: relative;
			margin: 160px 5px 20px 7px;
		}

		#nav a
		{
			display: block;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 12px;
			color: #ffffff;
		    font-weight: bold;
			text-transform: uppercase;
			text-decoration: none;
			margin: 2px 0px 0px 0px;
			
		}

		#nav a:first-letter
		{

			font-size: 150%;
			
		}
/*
		#nav a.hasSubMenuItems:after
		{
			content:"...";	
		}
*/
		#nav a.subMenuItem
		{
			font-style: italic;
			text-indent: 25px;
		}


		#nav a:hover
		{
			color: #CCCC99;
		}
		

		#content a
		{
			background:url('images/link.png') no-repeat right center;
			padding-right:17px;
		}
		#content a:link
		{
			color: #669900
		}
		#content a:visited
		{
			color:  #808000
		}
		.layoutTable_contentCell 
		{
			vertical-align: top;
			width: 611px;
			background-color: #587D0C;
			border-width: 0px;

			
	
			
		}
#bBottom
{
position: relative;
bottom: 2px;
display:table-cell;
vertical-align:bottom;

}
		.bottomStuff
		{
			vertical-align: middle;
		}

		.bottomStuff #contentFooter
		{
			position: absolute;
			width: 100%;
			background-image: url('images/shadow_content.gif');
			background-position: bottom left;
			background-repeat: repeat-x;
			background-color: #587D0C;

		}

		.bottomStuff #footer
		{
			position: relative;
			top: 30px;
			width: 100%;
			background-image: url('images/shadow_footer.gif');
			background-position: top left;
			background-repeat: repeat-x;

		}

		.bottomStuff #footer_domain
		{
			position: absolute;
			top: 4px;
			right: 5px;

		}

.wandering
{
			background-image: url('images/WanderCowBig.png');
			background-position: bottom right;
			background-repeat: no-repeat;
height:50px;
		
}
		#contentFooter
		{
			position: relative;
			width: 100%;
			height: 47px;
			background-color: #587D0C;


		}
/*
		 #footer
		{
			position: relative;
			top: 20px;
			width: 100%;
			height: 35px;
			background-image: url('images/shadow_footer.gif');
			background-position: top left;
			background-repeat: repeat-x;
			z-position: -1;
			
		}

		#footer_domain
		{
			position: absolute;
			top: 4px;
			right: 5px;

		}

		#footer_domain a
		{
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 18px;
			color: #ffffff;
			text-decoration: none;
		}

		#footer_text
		{
			position: absolute;
			top: 1px;
			left: 5px;
			width: 100%;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 11px;
			color: #ffffff;
		}
*/
		 #footer
		{
			position: relative;
			width: 100%;
		
		}

		#footer_domain
		{
			position: absolute;
			top: -30px;
			right: 5px;

		}

		#footer_domain a
		{
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 18px;
			color: #ffffff;
			text-decoration: none;
		}

		#footer_text
		{
			position: absolute;
			top: -30px;
			left: 5px;
			width: 100%;
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 11px;
			color: #ffffff;
		}

		INPUT.defaultInput
		{
			width: 100%;
		}
		INPUT.mandantoryInput
		{
			width: 100%;
			border-style: solid;
			border-color:  #808000;
			border-width: 1px;
		}
		OPTION
		{
			background-color:white; color:#808000
		}

		INPUT.button
		{
			cursor: pointer;
		}

		TEXTAREA
		{
			width: 100%;
		}
		.mandantoryInput
		{
			width: 100%;
			border-style: solid;
			border-color:  #808000;
			border-width: 1px;
			outline : #808000;
		}
		.contentTable
		{
			width: 578px;
			margin: 20px 16px 40px 17px;
			background-color: #587D0C;
			vertical-align: top;

		}

		.contentTable_contentCell
		{
			width: 570px;
			background-color: #ffffff;

			vertical-align: top;
			background-image: url('images/bottomgrass.png');
			background-position: bottom left;
			background-repeat: repeat-x;
		}
		
		.contentTable_shadow_innerRight
		{
			width: 6px;
			height: 350px;
			border-width: 0px;
			background-image: url('images/shadow_innerRight.gif');
			background-repeat: repeat-y;
		}
		
		.contentTable_shadow_innerBottom
		{
			border-width: 0px;
		}

		#content
		{
			position: relative;
			margin: 4px;
			height: 600px;
 			overflow: auto;

		}

		#content, td
		{
			font-family: arial, sans, helveitca, tahom, verdana;
			font-size: 12px;
			color: #000000;
		}

		.error
		{
			color: red;
		}

.quickCalender {
	/** configure the width **/
	width:520px;
	background-color: #ffffff;
	/**border: 1px solid #000000;**/
	border: 1px solid #587D0C;
	font-family: arial, sans, helveitca, tahom, verdana;
	font-size: 10px;
	margin:0px;
	padding:0px;
	text-align:center;
}
.quickCalender th {
	background-color: #ffffff;
	height: 20px;
}
.quickCalender .header {
	background-color: #587D0C;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.quickCalender .footer {
	background-color: #ffffff;
	font-weight: bold;
	color: #587D0C;
}
.quickCalender td {
	width: 14%;
	height: 30px;
	text-align: center;
	border: 1px inset #587D0C;
}

.quickCalender td.today {
	border: 3px ridge gold;

}
.quickCalender td.beforeToday {
	background-color: lightgrey;
}

.quickCalender td.Sold {
	font-weight: bold;
	background: empty;
	text-decoration: line-through;
	color: white;
	background-image: url('images/SOLDAnimal.png');

}
.quickCalender td.Available {
	font-weight: bold;
	background: empty;
	color: white;
	background-image: url('images/PartAnimal.png');
}
.quickCalender .link {
	background-color: #587D0C;
	border: 1px solid #000000;
}
.quickCalender .link {
	background-color: #587D0C;
	border: 1px solid #000000;
}

.quickCalender a, .calendar a:link, .calendar a:hover {
	background: empty;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;

}
.quickCalender a.headerNav, .calendar a:link.headerNav, .calendar a:hover.headerNav {
	background-color: #5670B3;
	color: #ffffff;
}

.quickCalender a.footerNav, .calendar a:link.footerNav, .calendar a:hover.footerNav {
	width: 100%;
	background-color: #5670B3;
	color: #ffffff;
}
